.convertforms .cf-input {
  background-color: #f9f9f9 !important;
  font-size: 0.8em;
  border: none;
  border-bottom: 1px solid #b5b5b5;
  border-radius: 0;
}
.convertforms .cf-btn {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 16px;
}
.convertforms .cf-btn,
#gk-menu-button > span:before {
  background: -webkit-linear-gradient(35deg, #567cdb 0%, #414967 60%);
  background: -moz-linear-gradient(35deg, #567cdb 0%, #414967 60%);
  background: -ms-linear-gradient(35deg, #567cdb 0%, #414967 60%);
  background: -o-linear-gradient(35deg, #567cdb 0%, #414967 60%);
  background: linear-gradient(35deg, #567cdb 0%, #414967 60%);
}
.convertforms textarea.cf-input {
  overflow: auto;
  padding: 10px !important;
}